import { Component } from 'react';
declare type Props = {
    src: string;
    width?: number;
    height?: number;
    alt: string;
    className?: string;
    noResize?: boolean;
};
export declare class EmailImage extends Component<Props> {
    render(): JSX.Element;
}
export {};
